/*     11315 : 한줄 텍스트      */
.text__11315__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__11315__ p a {color:#444444; text-decoration:none;}

/*     11316 : 제목&내용 가로형      */
.text_horizontal__11316__ .title__11316__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11316__ .text__11316__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11316__:after {content:''; display:block; clear:both;}
	.text_horizontal__11316__ .title__11316__ {float:left; margin:0; width:80px;}
	.text_horizontal__11316__ .text__11316__ {overflow:hidden;}
}

/*     11317 : 제목&내용 가로형      */
.text_horizontal__11317__ .title__11317__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11317__ .text__11317__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11317__:after {content:''; display:block; clear:both;}
	.text_horizontal__11317__ .title__11317__ {float:left; margin:0; width:80px;}
	.text_horizontal__11317__ .text__11317__ {overflow:hidden;}
}

/*     11318 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__11318__:after {content:''; display:block; clear:both;}
.img__11318__ * {box-sizing:border-box;}
.img__11318__ .figure {display:block; float:left; margin-right:20px;}
.img__11318__ .figure img {max-width:50px; vertical-align:top;}
.img__11318__ .caption {display:block; overflow:hidden;}
.img__11318__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__11318__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__11318__ .figure {margin-right:30px;}
	.img__11318__ .figure img {max-width:100%;}
	.img__11318__ .caption .title {margin:0 0 10px; font-size:18px;}
	.img__11318__ .caption .cont {font-size:16px; line-height:1.5em;}
}

/*     11319 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__11319__:after {content:''; display:block; clear:both;}
.img__11319__ * {box-sizing:border-box;}
.img__11319__ .figure {display:block; float:left; margin-right:20px;}
.img__11319__ .figure img {max-width:50px; vertical-align:top; opacity:0;}
.img__11319__ .caption {display:block; overflow:hidden;}
.img__11319__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__11319__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__11319__ .figure {margin-right:30px;}
	.img__11319__ .figure img {max-width:100%;}
	.img__11319__ .caption .title {margin:0 0 10px; font-size:18px;}
	.img__11319__ .caption .cont {font-size:16px; line-height:1.5em;}
}

/*     11320 : 다음 지도 (API key)      */
.map__11320__ {max-width:1536px;margin:0 auto;}
.map__11320__ .build_preview__11320__ {display:table; width:100%;}
.map__11320__ .build_preview__11320__ .inner__11320__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__11320__ .build_preview__11320__ .inner__11320__ .subject__11320__ {display:block; font-size:16px; font-weight:bold;}
.map__11320__ .build_preview__11320__ .inner__11320__ .exp_text__11320__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}
.map__11320__ .root_daum_roughmap {width:100% !important;}

